<?php

define('BASE_URL', 'http://localhost/spchs/');

define('SYSTEM_NAME',
'Sabaragamuwa Province School Computer Hardware Inventory System');

define('SYSTEM_SHORT_NAME',
'SPCHIS');

define('SYSTEM_VERSION',
'1.0.0 Beta');

define('SYSTEM_LOGO',
BASE_URL . 'assets/images/logo.png');

define('PROVINCE_LOGO',
BASE_URL . 'assets/images/province.png');
